Steam won't open: no "yakkety/main amd64 packages"

Bug #1653584 reported by Keagan Kellogg on 2017-01-03
10
This bug affects 2 people
Affects Status Importance Assigned to Milestone
ubuntu-mate
Undecided
Unassigned

Bug Description

When I try to update my Sources lists via the software boutique>fixes>update sources list, I receive an error message stating that it failed to download repository information: check you internet connection. When I select details however, it says the following "E:The repository 'http://ppa.launchpad.net/ubuntu-mate-dev/trusty-mate/ubuntu yakkety Release' does not have a Release file."

Looking through terminal when I run sudo apt-get update everything runs smoothly until it hits yakkety/main amd64 packages. It gives error 404 not found. Further down it states that this doesn't have a release file.

This seems to be the reason why my Steam game application won't open. I was able to install it through the boutique but when I go to open it nothing happens.

Keagan Kellogg (quietlistener) wrote :
Martin Wimpress (flexiondotorg) wrote :

Remove the trusty-mate PPA, it only has packages for 14.04 in it.

Changed in ubuntu-mate:
status: New → Invalid
Barry Parker (user642431) wrote :

Since I first installed Ubuntu Mate 16.04.2 64-bit I have had this error warning when trying to update the system:

Failed to download repository information - check your internet connection.

My Internet connection is not the problem here. But I would like to know that I can receive the newest system updates when they are available without receiving an inaccurate error message.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Bug attachments